<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginVertical="3dp"
    android:layout_marginStart="12dp"
    android:layout_marginEnd="15dp"
    android:orientation="vertical">

    <androidx.appcompat.widget.LinearLayoutCompat
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center_vertical">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/id_t_icon"
            android:layout_width="43dp"
            android:layout_height="43dp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="10dp"
            android:layout_weight="1"
            android:orientation="vertical">

            <TextView
                android:id="@+id/id_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="Notifications will be blocked and listedhere"
                android:textColor="#000000"
                android:textSize="13sp" />

            <TextView
                android:id="@+id/id_content"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:text="Notifications will be blocked and listedhere"
                android:textColor="#999999"
                android:textSize="12sp" />
        </androidx.appcompat.widget.LinearLayoutCompat>


        <TextView
            android:id="@+id/id_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#666666"
            android:textSize="12sp"
            tools:text="Just now" />
    </androidx.appcompat.widget.LinearLayoutCompat>

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/id_big_img"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="48dp"
        android:layout_marginTop="8dp"
        android:adjustViewBounds="true"
        android:visibility="gone" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginStart="48dp"
        android:layout_marginTop="12dp"
        android:background="#EEEEEE" />
</androidx.appcompat.widget.LinearLayoutCompat>